﻿.btn-date-active {
    background-color: #6c2d22;
}

.landing-center-widget-flight-search {
	background-color: #450b01 !important;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    background-color: #a01800 !important;
}

.landing-center-widget-flight-search-pills a {
    background-color: #5F251B;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    background-color: #450b01 !important;
}

.landing-center-widget-flight-submit-btn {
	background-color: #870000 !important;
}

.landing-center-widget-flightsearch {
    background-color: #450b01 !important;
}

.landing-center-widget-flight-submit-btn:hover {
	background: #A11A1A !important;
}